Seja bem vindo ao Suporte do TomTicket

TomTicket ❱ RecursosOutros

Atualização de Protocolo de Segurança TLS

O TomTicket tem como objetivo manter a segurança de seus usuários, por esse motivo a partir do dia 20/10/2018 apenas serão possíveis conexões ao site e aplicações através de sistemas operacionais (desktops e dispositivos móveis) que aceitem o protocolo TLS 1.1, TLS 1.2 ou superior, não sendo mais aceitas conexões via protocolo TLS 1.0


O que é TLS?

O Transport Layer Security (TLS), assim como o seu antecessor Secure Sockets Layer (SSL), é um protocolo de segurança que protege as telecomunicações via internet para serviços como e-mail (SMTP), navegação por páginas (HTTPS) e outros tipos de transferência de dados.

Fonte: https://pt.wikipedia.org/wiki/Transport_Layer_Security


Qual o motivo dessa mudança?

O objetivo dessa mudança é melhorar a segurança dos dados durante o uso da ferramenta.


Como serei afetado?

O acesso de navegadores antigos e smartphones e desktops que não tenham suporte para TLS 1.1, TLS 1.2 ou superior não será mais possível.

Na lista abaixo estão as plataformas que não conseguirão acessar via TLS 1.0:

  • Android 2.3.7
  • Android 4.0.4
  • Android 4.1.1
  • Android 4.2.2
  • Android 4.3
  • Baidu Jan 2015
  • Internet Explorer 7 no Windows Vista
  • Internet Explorer 8 no Windows XP
  • Internet Explorer 8 no Windows 7
  • Internet Explorer 9 no Windows 7
  • Internet Explorer 10 no Windows 7
  • Internet Explorer 10 no Windows Phone 8.0
  • Java 7u25
  • Safari 5.1.9 no OS X 10.6.8
  • Safari 6.0.4 no OS X 10.8.4
  • Conexões com a API usando TLS 1.0


Como evitar problemas de conexão?

É recomendado utilizar versões atualizadas do seus navegadores, como Google Chrome, Mozilla Firefox, Safari, Microsoft Edge e Microsoft Internet Explorer (11).


Mudanças na API

Se sua empresa utiliza a API do TomTicket e faz conexão usando o protocolo TLS 1.0, deverá fazer o upgrade para a versão TLS 1.1 ou TLS 1.2 (recomendada)



Was this article helpful?
We appreciate your review.